﻿body 
{
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:14px;
}
.clear, .clearit { clear:both; }
.yellow { font-size:1px; height:5px;}
h1 { font-size:24px; font-weight:bold; color:#333; margin:0;    padding:0; height:28px;}
.stoppress { font-weight:bold; font-size:13px; color:#e22b00;  height:18px;}
#stop { padding:18px 0px 25px 125px; width:400px;}
#surroundall { background:url(bg.jpg) no-repeat; height:1000px;}
#aroundsliders { width:690px; padding-left:20px;  }
.slider { height:47px; }
.title {  font-family:Arial;    font-size:14px;}
.txtbox { width:85px; font-size:18px; border:0px; font-family:Arial; color:#4db00c;}
.small { width:20px;}
.extend1 { float:left; width:420px; font-family:Arial; }
.extend2 { float:left; width:120px;  font-size:18px; color:#4db00c;}
#cover { background:#fff9d7; border:1px solid #e2c822; padding:8px; width:482px; margin-top:10px; text-align:center; font-size:18px;}
.colored { color:#e22b00;  }
#LinkButton1 { }
#getquote { width:505px; text-align:right; border-top:10px solid white; }